<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('waternewconnections', function (Blueprint $table) {
            //
            $table->string('structure_photo')->nullable();
            $table->string('address_proof')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('waternewconnections', function (Blueprint $table) {
            //
            $table->dropColumn('structure_photo');
            $table->dropColumn('address_proof');
        });
    }
};
